当前位置:论坛首页 > Linux面板 > 求助

【已回应】php7.3开启pdo_mysql报错

发表在 Linux面板2019-12-6 12:08 [复制链接] 8 537

本帖最后由 谢花郎 于 2019-12-6 14:54 编辑

PHP7.3在开启pdo_mysql扩展后重新启动报错
系统说PHP7.3已经默认安装了pdo_mysql

开启后报错

开启后报错
使用道具 举报 只看该作者 回复
发表于 2019-12-9 21:20:20 | 显示全部楼层
find / -name pdo_mysql.so
还是找不到这个个文件,php.ini配置文件修改后依然报错
使用道具 举报 回复 支持 1 反对 0
发表于 2019-12-6 12:10:06 | 显示全部楼层
我搜索了整个服务器也没有找到pdo_mysql.so文件
使用道具 举报 回复 支持 反对
发表于 2019-12-6 14:54:12 | 显示全部楼层
您好,pdo_mysql是已经默认开启
318.png
使用道具 举报 回复 支持 反对
发表于 2019-12-6 17:23:32 | 显示全部楼层
pgsql扩展.png
您好,您看下您的pgsql是否安装了,安装这个扩展需要提前安装pgsql的
使用道具 举报 回复 支持 反对
发表于 2019-12-9 21:10:25 | 显示全部楼层
点击安装一直显示正在安装 1小时过去后进去发现还是没安装
使用道具 举报 回复 支持 反对
发表于 2019-12-9 21:21:26 | 显示全部楼层
find / -name pdo_mysql.so
还是找不到这个个文件,php.ini配置文件修改后依然报错
使用道具 举报 回复 支持 反对
发表于 2019-12-9 21:22:02 | 显示全部楼层
find / -name pdo_mysql.so
还是找不到这个个文件,php.ini配置文件修改后依然报错
使用道具 举报 回复 支持 反对
发表于 2019-12-9 21:22:44 | 显示全部楼层
本帖最后由 iphpip 于 2019-12-10 11:12 编辑
大炮运维V587 发表于 2019-12-6 17:23
您好,您看下您的pgsql是否安装了,安装这个扩展需要提前安装pgsql的

我不用PGSQL,装这个做什么?
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表